Расширенный

Бюллетень безопасности ELSA-2020-1916

Бюллетень безопасности ELSA-2020-1916

9 Июня 2020
Уровень опасности
Оценка CVSS
(AV:N/AC:L/Au:N/C:P/I:N/A:N)
Производитель ПО
Наименование ПО
Описание
Уязвимость в пакетах: platform-python-pip, python3-pip-wheel, python3-pip
Как исправить
Для устранения уязвимости обновите следующие пакеты:
platform-python-pip до версии 9.0.3-16.el8 или выше
python3-pip-wheel до версии 9.0.3-16.el8 или выше
python3-pip до версии 9.0.3-16.el8 или выше
Ссылки
Источни: CVE
Наименование: CVE-2018-18074
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2018-18074

Источни: CVE
Наименование: CVE-2018-20060
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2018-20060

Источни: CVE
Наименование: CVE-2019-11236
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2019-11236

Источни: CVE
Наименование: CVE-2019-11324
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2019-11324

http://linux.oracle.com/errata/ELSA-2020-1916.html